using System.Runtime.InteropServices;

namespace Decal.Interop.Render;

[ComImport]
[CoClass(typeof(HUDBackgroundClass))]
[Guid("1B0AEBBF-D785-430F-B5B2-94FB0FABC2AF")]
public interface HUDBackground : IHUDBackground
{
}
